{
  "header": "SDL_keycode.h",
  "opaque_types": [],
  "typedefs": [
    {
      "name": "SDL_Keycode",
      "underlying_type": "Uint32"
    },
    {
      "name": "SDL_Keymod",
      "underlying_type": "Uint16"
    }
  ],
  "function_pointers": [],
  "c_type_aliases": [],
  "enums": [],
  "structs": [],
  "unions": [],
  "flags": [],
  "functions": []
}